# Remove tags from an investment transaction **DELETE /financial-data/investment-transaction/{investmentTransactionId}/tags** Removes the given tags (by name or id) from an investment transaction in the case and returns the transaction's core fields (date, type, name, amount) and tags after the change. Returns 400 if any of them is not on the investment transaction. On a case shared with opposing counsel, attachedTags leave out tags the other side added by hand. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Path parameters - **investmentTransactionId** (string) Investment transaction ID ### Body: application/json (object) - **caseId** (string) Case ID this transaction belongs to. - **tagNames** (array[string]) Array of tag names or tag IDs to remove. ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)